@charset "utf-8";

body,p,ul,ol,li,h1,h2,h3,h4,h5,h6,dl,dd,dt{list-style:none; border:0; margin:0; padding:0; font-weight:normal;}
body{ background-color:#fff;color:#333;font-size:14px;font-family:'microsoft yahei',"微软雅黑",SimSun,Verdana,Arial;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {display: block;clear: both;content: "";visibility: hidden;height: 0}
.clearfix {zoom: 1}
.clear{clear:both; height:0px; line-height:0px; font-size:0px;}
input{vertical-align:middle} 
label{vertical-align:middle;}
select,input,select{vertical-align:middle;}
img{border:none;max-width:100%;}
a{text-decoration:none; color:#3c3b3b; outline:none;}
a:hover{color:#0c61d0; text-decoration:none;}
a:active {star:expression(this.onFocus=this.blur());}
.public{width:1180px; margin:0 auto;padding-left:10px;padding-right:10px;overflow:hidden;}
.tmar24{margin-top:24px;}
.lmar33{margin-left:33px;}
.pc{ display:block;}
.mobile{ display:none;}


/*header*/
.header{width:100%; height:45px; line-height:45px; background:#fafafa;}
.top{height:122px;}
.logo{ margin-top:30px;}
.tel{margin-top:37px;}
.tel p{font-size:14px; background:url(../images/telic.jpg) 0 50% no-repeat; padding-left:20px; margin-bottom:2px;}
.tel b{font-size:24px; color:#2470d3;}

.daohang{width:100%; height:56px; background:url(../images/nav.jpg) repeat-x; overflow:hidden;}
.nav{display:block; width:1200px; margin:0 auto;}
.nav li{width:12.5%; height:56px; display:inline-block; float:left; line-height:56px; font-size:16px; text-align:center; background:url(../images/libg.jpg) left 50% no-repeat;}
.nav li:first-child{background:none;}
.nav li a{color:#fff; display:block;}
.nav li a:hover,.nav li a.da{background:#f87d2d;}

.mheader {display:none;}
.mean-bar {display:none;}


.fullSlide{width:100%; position:relative;z-index:0;padding-bottom:40px;}
.fullSlide .bd{margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important; overflow:hidden; text-align:center;}
.fullSlide .bd li a{display:block;}
.fullSlide .hd{width:100%; position:absolute; z-index:1; bottom:0; left:0; height:40px; line-height:40px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer; display:inline-block; *display:inline; zoom:1; width:35px; height:5px; margin:6px; overflow:hidden; background:#aaa;filter:alpha(opacity=80); opacity:0.8; line-height:999px;}
.fullSlide .hd ul .on{background:#217ed9;}


/*index*/
.cpfl{width:242px; margin-top:20px; overflow:hidden;}
.cpfl-t{width:242px; height:86px; line-height:24px; text-align:center; color:#a9cbf0; font-size:16px; background:url(../images/fltit.jpg) no-repeat;}
.cpfl-t h2{font-size:22px; line-height:32px; padding-top:15px; color:#fff;}
.cpfl-n{width:204px; padding:16px 18px 20px; background:#f0f0f0; border:1px solid #ededed; overflow:hidden;}
.cpfl-n dl{width:100%; font-size:14px; overflow:hidden;}
.cpfl-n dl dt{width:100%; height:34px; line-height:34px; margin:5px 0; font-size:15px; background:url(../images/dt1.png) no-repeat; overflow:hidden;}
.cpfl-n dl dt:hover{background:url(../images/dt2.png) no-repeat;}
.cpfl-n dl dt a{padding-left:42px; display:block;}
.cpfl-n dl dt:hover a{color:#fff;}
.cpfl-n dl dd{width:100%; line-height:39px; display:inline-block; overflow:hidden; height:39px;}
.cpfl-n dl dd a{padding-left:42px; display:block; background:url(../images/icon_1.png) 22px 50% no-repeat;height:39px;}

.incpzs{width:924px; margin-top:19px; overflow:hidden;}
.tit-1{width:100%; height:48px; line-height:42px; margin-top:16px; overflow:hidden;}
.tit-1 h2{width:168px; height:48px; text-align:center; font-size:18px; float:left; font-size:17px; background:url(../images/fcpt1.jpg) no-repeat; color:#fff;}
.more{display:block; float:right; font-size:14px; background:url(../images/icon_2.jpg) 0 50% no-repeat; padding-left:18px;}

.incpzs-n{width:100%;}
.incpzs-box{padding:0; margin-left:-27px; overflow:hidden;}
.incpzs-box li{width:290px; height:251px; display:block; float:left; margin:20px 0 0 27px; overflow:hidden;}
.incpzs-box li .acp{display:table-cell; vertical-align:middle; width:290px; height:214px; text-align:center;}
.incpzs-box li .acp img{vertical-align:middle;width:290px; height:214px; padding:0; margin:0;}
.incpzs-box li span{display:block; text-align:center; width:100%; line-height:35px; height:35px; overflow:hidden; font-size:15px;white-space:nowrap;text-overflow:ellipsis;}
.incpzs-box li span a b{ font-weight:normal;}


.price{background-color: #2470d3;color: #fff;margin-top: 80px;}
.price .public{padding-top: 30px;padding-bottom: 30px;position: relative;}
.price .public img{position: absolute;right: 0;top: -70px;display: block;z-index: 999;}
.price h3{margin: 0;font-weight: bold;font-size: 36px;line-height: 45px;}
.price-btn{display: inline-block;border-radius: 8px;color: #fff;padding: 10px 20px;margin-top: 25px;margin-right: 10px;}
.price-btn:hover{color: #fff;}
.price-btn-contact{background: url(../images/icon_contact.png) no-repeat 20px center;padding-left: 56px;color: #fff;font-size: 20px;background-color: #32a47b;}
.price-btn-tel{background: url(../images/icon_tel.png) no-repeat 20px center;padding-left: 56px;font-size: 20px;font-weight: bold;background-color: #00489a;}


.case{padding: 30px 0;background-color: #f1f1f1;}
.case .public{background-color: #fff;}
.case h3{font-size: 26px;font-weight: bold;background: url(../images/case_title.png) no-repeat bottom center;padding-bottom: 3px;margin-top: 20px;margin-bottom: 30px;line-height: 60px;color: #333;text-align:center;}
.swiper_case {position:relative;}
.swiper_case .swiper-container {margin:0;}
.swiper_case .swiper-slide img{width: 100%;height: 180px;}
.swiper_case .swiper-slide span{display:block;text-align:center;height: 30px;line-height: 30px;margin-bottom: 20px;}
.swiper_case .swiper-button-prev,.swiper_case .swiper-button-next {width:48px;height:48px;margin-top:-50px;}
.swiper_case .swiper-button-prev {background: url(../images/btn_left.png) no-repeat left 40%;left:-10px;}
.swiper_case .swiper-button-next {background: url(../images/btn_right.png) no-repeat left 40%;right:-10px;}

.mt20 {margin-top:20px;}
.index_news .col-md-6 {width:48%;float:left;padding-right:1%;padding-left:1%;}
.about,.news {border: 1px solid #f3f3f3;padding: 30px 20px;}
.title{height: 30px;line-height: 30px;margin-bottom: 20px;}
.title h3{margin: 0;font-size: 14px;color: #999;float:left;}
.title h3 b{font-size: 22px;margin-right: 15px;color: #333;}
.title a.more{width: 11px;height: 11px;background: url(../images/more.png) no-repeat;margin-top: 10px;}
.news-item{margin-bottom: 9px;border-bottom: 1px dashed #ccc;overflow:hidden;}
.news-item a{display: block;font-size: 16px;margin-bottom: 5px;float:left;width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news-item span{float:right;color: #ec6c00;}
.about-con img{margin-bottom: 20px;}
.about-con p {line-height: 30px;}

.flink{padding: 20px 0;}
.flink a,.flink span{margin: 0 5px;}




/*footer*/
.footer{background:#2470d3;color:#fff;padding: 30px 0;text-align:center;}
.footer a{color:#fff;line-height: 30px;}
.footer p {margin-top:5px;}


/*product*/
.content{padding:20px 0 14px;}
.left{width:242px; overflow:hidden;}
.lanmu-t{width:100%; height:77px; color:#fff; background:url(../images/tit1.jpg) no-repeat; overflow:hidden;}
.lanmu-t h2{font-size:22px; line-height:24px; padding:16px 0 0 24px;}
.lanmu-t p{padding-left:24px; font-size:14px; color:#a9c6e9;text-transform:uppercase;}
.lanmu-n{width:230px; padding:7px 0 30px; background:#fff; border:6px solid #2470d3; border-top:none;}
.lanmu-box{padding:0 19px; overflow:hidden;}
.lanmu-box li{width:100%; line-height:32px; padding:8px 0; display:inline-block; background:url(../images/xx.jpg) bottom repeat-x; overflow:hidden;}
.lanmu-box li a{display:block; background:url(../images/icon_5.jpg) 14px 50% no-repeat; font-size:15px; padding-left:42px;}
.lanmu-box li a:hover,.lanmu-box li a.active {background:url(../images/alm.jpg) no-repeat; color:#3c3b3b;}

.kinds-n{width:230px; padding:15px 0 20px; background:#fff; border:6px solid #2470d3; border-top:none;}
.kinds-n dl{width:192px; padding:0 19px; font-size:14px; overflow:hidden;}
.kinds-n dl dt{width:100%; height:34px; line-height:34px; margin:5px 0; font-size:15px; background:url(../images/dt3.jpg) no-repeat; overflow:hidden;}
.kinds-n dl dt:hover{background:url(../images/dt4.jpg) no-repeat;}
.kinds-n dl dt a{padding-left:38px; display:block;}
.kinds-n dl dt:hover a{color:#fff;}
.kinds-n dl dd{width:100%; line-height:32px; height:32px; display:inline-block; overflow:hidden;}
.kinds-n dl dd a{padding-left:38px; display:block; background:url(../images/icon_1.png) 20px 50% no-repeat;line-height:32px; height:32px;overflow:hidden; }
.kinds-n dl dd a.active {color:#0c61d0;}

.lianxi{width:100%; margin-top:20px;}
.lianxi-t{width:100%; height:56px; line-height:56px; background:#0d60cd; color:#fff;}
.lianxi-t h2{font-size:18px; padding-left:24px;}
.lianxi-n{padding:15px 13px; border:1px solid #ddd; border-top:none; line-height:28px; overflow:hidden;}
.lianxi-n img{width:214px; height:75px; margin-bottom:8px;}

.letj-n{padding:7px 13px 16px; border:1px solid #ddd; border-top:none; overflow:hidden;}
.letj-box{padding:0;}
.letj-box li{width:214px; height:195px; margin-top:15px; overflow:hidden;}
.letj-box li img{width:214px; height:158px;}
.letj-box li span{display:block; width:100%; padding-top:10px; font-size:14px; text-align:center;}

.right{width:924px; overflow:hidden;}
.right-t{width:100%; height:42px; line-height:42px; padding-bottom:6px; background:url(../images/t4.jpg) bottom repeat-x; overflow:hidden;}
.right-t h2{padding:0 15px 6px 11px; float:left; font-size:20px; font-weight:bold; background:url(../images/p1.png) right bottom no-repeat; color:#0d60cd;}
.site{display:block; float:right; font-size:14px; background:url(../images/home.jpg) 0 50% no-repeat; padding-left:20px;}
.company{padding-top:24px; font-size:14px; line-height:30px;}
.cpzs-n{margin-top:10px;}
.cpzs-n li{margin-top:23px;}


/*news*/
.newslist{width:100%; margin-top:30px;}
.news-box{padding-bottom:10px;}
.news-box li{width:100%; margin-top:25px; padding-bottom:25px; background:url(../images/xx.jpg) bottom repeat-x; color:#5d5c5c; overflow:hidden;}
.news-box li img{width:201px; height:125px; float:left; margin-right:26px;}
.news-box li h2{font-size:16px; line-height:32px;}
.news-box li p{margin-top:6px;}

.rtjzx{width:100%; margin-top:20px; overflow:hidden;}
.rtjzx-t{width:100%; padding:6px 0 10px; border-bottom:1px solid #ebebeb; font-size:18px;}
.rtjzx-n{margin-top:16px;}
.rtjzx-n ul{margin-left:-80px;}
.rtjzx-n li{width:422px; line-height:32px; line-height:32px; display:inline-block; float:left; margin-left:80px; overflow:hidden;}
.rtjzx-n li span{display:block; float:right; color:#b1b1b1;}


.new_con{padding:32px 0 10px; overflow:hidden;}
.bt{width:100%; text-align:center; padding-bottom:15px; background:url(../images/sxx.jpg) bottom repeat-x; overflow:hidden;}
.bt h2{ font-size:20px; font-weight:normal; padding-bottom:15px; background:url(../images/sxx.jpg) bottom repeat-x}
.bt p{ padding-top:15px; color:#9b9b9b; font-size:14px;}

.con{width:100%; height:auto; font-size:14px; line-height:1.8; margin-top:20px; color:#212226;overflow:auto;}
.con img{ max-width:100%;height:auto !important;}
.share{float:right; margin-top:20px; margin-bottom:10px;}
.tag{margin:18px 0 5px; font-size:14px; line-height:28px;}
.tag span{padding-right:12px;}

.fenpian{ width:100%; margin-top:20px; text-align:left; padding:15px 0; background:#f5f4f4; overflow:hidden;}
.fenpian ul li{line-height:32px; margin-left:24px; font-size:14px;}

/*city*/
.scity {padding:20px 0;color:#666;}
.scity a {color:#666;margin-right:3px;}

.cityarea {width:1200px;margin:0 auto;padding:0 15px;}
.cityarea h2 {font-size:20px;font-weight:bold;color:#0d60cd;text-align:center;}
.cityarea dl {padding:15px 0;border-bottom:1px dashed #eee;}
.cityarea dt {margin-bottom:8px;}
.cityarea dt a {font-size:16px;font-weight:bold;}
.cityarea dd a {color:#666;margin:0 3px 3px 0;}


@media only screen and (max-width:1199px) {
	.public,.nav,.inanli,.cityarea {width:970px;}
	.incpzs {width:720px;margin-top:0;}
	.incpzs-box {margin-left:0;}
	.incpzs-box li {width:230px;height:auto;margin:20px 5px 0 5px;}
	.incpzs-box li .acp {width:230px;height:170px;}
	.incpzs-box li .acp img {width:230px;height:170px;}
	.bot-text {width:580px;margin:45px 0 0 20px;}
	.bot-ewm{margin:40px 0 0 0;}
	.right {width:700px;}
	.pright {width:720px;}
	.rtjzx {display:none;}
	.news-item a {width:70%;}
	
}
@media only screen and (max-width:991px) {
	.public,.nav,.inanli,.cityarea {width:750px;}
	.header {display:none;}
	.cpfl {width:160px;}
	.cpfl-t {width:160px;height:70px;}
	.cpfl-t h2 {font-size:20px;line-height:1.2;}
	.cpfl-t p {font-size:14px;line-height:1.2;}
	.cpfl-n {width:160px;padding:10px 10px 15px;}
	.cpfl-n dl dd {height:34px;line-height:34px;}
	.cpfl-n dl dd a {background: url(../images/icon_1.png) 0 50% no-repeat;padding-left:10px;height:34px;}
	.incpzs {width:580px;}
	.incpzs-box li {width:188px;height:auto;margin:20px 3px 0 2px;}
	.incpzs-box li .acp {width:188px;height:139px;}
	.incpzs-box li .acp img {width:188px;height:139px;}
	.left {display:none;}
	.right {width:100%;}
	.cpnav {display:block;margin-top:20px;text-align:center;}
	.cpnav a{display:inline-block; text-align:center; padding:2% 4%; background:#e2e2e2; margin:1% 1% 0 1%; border-radius:15px;}
	.cpnav a:hover,.cpnav a.active{background:#2470d3; color:#fff;}
	.incpzs-box li {width: 230px;height: auto;margin: 20px 10px 0 10px;}
	.incpzs-box li .acp {width: 230px;height: 170px;}
	.incpzs-box li .acp img {width: 230px; height: 170px;}
	.index_news .col-md-6 {float:none;width:auto;margin-top:10px;}
   
}
@media only screen and (max-width:767px) {
	.public,.cityarea {width:auto;padding:0;}
	.tel1 i {margin-top:12px;}
	.mheader,.mean-bar {display: block;}
	.logo1 {float: left;width: 60%;margin: 1% 0;}
	.mheader nav {text-align: center;background: #efefef;}
	.mheader nav ul {margin: 0;padding: 1em;list-style-type: none;}
	.mheader nav ul li {display: inline;margin-left: 1em;}
	.mheader nav ul li:first-child {margin-left: 0;}
	.mheader nav ul li ul {display: none;}
	a.meanmenu-reveal {display: none}
	.mean-container .mean-bar {width: 100%;position: absolute;top: 68px;background: #fff;min-height: 42px;z-index: 999999}
	.mean-container a.meanmenu-reveal {width: 22px;height: 22px;padding: 20px 13px 11px;position: absolute;top: 0;right: 0;cursor: pointer;color: #2f61c6;text-decoration: none;font-size: 16px;text-indent: -9999em;line-height: 22px;font-size: 1px;display: block;font-family: Arial, Helvetica, sans-serif;font-weight: 700}
	.mean-container a.meanmenu-reveal span {display: block;background: #2f61c6;height: 3px;margin-top: 3px}
	.mean-container .mean-nav {float: left;width: 100%;}
	.mean-container .mean-nav ul {padding: 0;margin: 0;width: 100%;list-style-type: none}
	.mean-container .mean-nav ul li {position: relative;background: #2f61c6;float: left;width: 100%}
	.mean-container .mean-nav ul li a {display: block;float: left;width: 90%;padding: 1em 5%;margin: 0;text-align: left;color: #fff;border-top: 1px solid #383838;border-top: 1px solid rgba(255, 255, 255, .5);text-decoration: none;text-transform: uppercase}
	.mean-container .mean-nav ul li li a {width: 80%;padding: 1em 10%;border-top: 1px solid #f1f1f1;border-top: 1px solid rgba(255, 255, 255, .25);opacity: .75;filter: alpha(opacity=75);text-shadow: none!important;visibility: visible}
	.mean-container .mean-nav ul li.mean-last a {border-bottom: 0;margin-bottom: 0}
	.mean-container .mean-nav ul li li li a {width: 70%;padding: 1em 15%}
	.mean-container .mean-nav ul li li li li a {width: 60%;padding: 1em 20%}
	.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 1em 25%}
	.mean-container .mean-nav ul li a:hover {background: #252525;background: rgba(255, 255, 255, .1)}
	.mean-container .mean-nav ul li a.mean-expand {margin-top: 1px;width: 26px;height: 32px;padding: 7px 9px !important;text-align: center;position: absolute;right: 0;top: 0;z-index: 2;font-weight: 700;border: 0!important;}
	.mean-container .mean-push {float: left;width: 100%;padding: 0;margin: 0;clear: both}
	.mean-nav .wrapper {width: 100%;padding: 0;margin: 0}
	.mean-container .mean-bar, .mean-container .mean-bar * {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box}
	.mean-remove {display: none!important}
	.page,.head,.public{ width: 100%; margin:0 auto; }
	.pc{ display:none;}
	.mobile{ display:block;}
	.tel1{background:#2470d3;height:68px; line-height:68px;font-size:18px;color:#fff; text-align:center;}
	.tel1 i{vertical-align:middle; display:inline-block;width:34px;margin-right:10px;}
	.tel1 span{font-size:20px;font-weight:bold;}
	.tel1 b {font-weight:normal;}
	.banner {margin-top:60px;}
	.product{margin:20px auto 0}
	.p-tit{width:45%;margin:0 auto;border-top:1px solid #dcdcdc;padding-top:20px}
	.p-tit i{float:left;width:16%; display:block}
	.p-tit i img{width:100%}
	.p-tit p{float:right;font-size:22px;color:#161616;width:82%;}
	.p-tit p span{display:block;font-size:15px;color:#999}
	.product .p-pro{margin-top:20px}
	.product .p-pro li{float:left;width:50%;margin-top:10px;}
	.product .p-pro li a{width:95%;height:100%; box-sizing:border-box; display:block; margin:0px auto}
	.product .p-pro li a img{width:100%;height:180px;display:block; box-sizing:border-box}
	.product .p-pro li a span{display:block; height:40px; line-height:40px; overflow:hidden; text-align:center;width:100%; box-sizing:border-box;font-size:16px;text-overflow:ellipsis;white-space:nowrap;}
	.altit h2{ font-size:30px; line-height:50px;}
	.bg2{ padding:20px 0;}
	.altit a{ display:none;}
	.jztit p{ display:none;}
	.back{background:#2470d3;height:70px; line-height:70px;}
	.back a{text-align:center; display:block}
	.back b{font-size:26px;font-weight:bold; text-align:center;color:#fff}
	.price {padding:0 15px;}
	.price h3{font-size: 24px;}
	.price-btn{padding: 10px 10px;}
	.price-btn-contact{background: url(../images/icon_contact.png) no-repeat 10px center;padding-left: 46px;background-color: #32a47b;}
	.price-btn-tel{background: url(../images/icon_tel.png) no-repeat 10px center;padding-left: 46px;background-color: #00489a;}
	.swiper_case {padding:0 15px;}
	.swiper_case .swiper-button-prev,.swiper_case .swiper-button-next {display:none;}
	.title h3 span {display:none;}
	.flink {padding:25px 15px;}
	.footer {padding:30px 15px 120px;}
	.mui-bar{position:fixed; z-index:9999;padding:10px 0; bottom:0; display:table; table-layout:fixed;width:100%}
	.footernavtxt{ display: block; font-size:15px; color:#333; line-height:20px;margin-top:5px}
	.footernavimg{ display: block; padding:6px 0;}
	.footernavimg img{ width: 39px; height: 38px; display: block; margin:auto;}
	.footernav{ background:rgba(246, 246, 246, 1); box-shadow: none;}
	.footernavli{ display: block; width: 25%; float: left; text-align: center;}
	.n-ban{ margin-top:60px;}
	.g-hd{background:#ececec;width:100%;height:50px; line-height:50px;}
	.g-hd .g-con{width:96%; margin:0 auto}
	.g-hd .site{color:#333; background:url(../images/site.png) no-repeat left center;padding-left:24px;font-size:14px; height:50px; float:left; overflow:hidden;}
	.g-hd .site a{color:#333}
	.g-hd .fanhui{width:10%; text-align:right;padding-top:12px}
	.right{ width:100%;}
	.content{ padding:20px 0;}
	.cpzs-n,.incpzs-box{ margin:0;}
	.cpzs-n li{ margin:0;}
	.incpzs-box li{ margin:1%; width:48%; height:auto;}
	.incpzs-box li .acp{ width:100%; height:auto; display:block;}
	.incpzs-box li .acp img{ width:100%; height:180px;}
	.newslist{ margin:0;}
	.newslist{ width:96%; margin:0 auto;}
	.news-box li:nth-of-type(1){ display:none;}
	.news-box li{ margin:0; padding:15px 0;}
	.new_con{ padding:0; width:96%; margin:0 auto;}
	.fenpian ul li{ margin-left:10px;}
	.con{ margin:0;}
	.con table {width:100%;}
	.con p {text-indent:0 !important;}
}
@media only screen and (max-width:479px) {
	.tel1 b {display:none;}
	.product .p-pro li a img {height:130px;}
	.incpzs-box li .acp img{height:130px;}
	.swiper_case .swiper-slide img {height:220px;}
	.about, .news {padding:15px;}
	.news-item {padding-bottom:5px;}
	.news-item a {float:none;width:auto;margin-bottom:2px;}
	.news-item span {float:none;width:auto;}
}